{% extends 'registration/base.html' %}
{% block title_header %}تغییر گذرواژه{% endblock %}
{% block title %}افزودن مقاله{% endblock %}

{% block main %}

    <div class="col-8" style="margin-right: 120px">
        <div class="card card-success ">
            <div class="card-header">
                <h1 class="card-title mb-0 float-left"> حذف مقاله</h1>
            </div>
            <div class="card-body  ">
                    <div class="row">
                            <p style="margin-right: 10px">گذروتژه با موفقیت تغیر کرد</p>
                    </div>
            </div>
        </div>
    </div>

{% endblock %}
